package kr.co.compcarecompany.Data.Product;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class RelayData implements Serializable {

    @SerializedName("ag_idx")
    @Expose
    private String agIdx;

    @SerializedName("pt_idx")
    @Expose
    private String ptIdx;

    @SerializedName("mc_idx")
    @Expose
    private String mcIdx;

    @SerializedName("rs_idx")
    @Expose
    private String rsIdx;

    @SerializedName("rs_start_day")
    @Expose
    private String rsStartDay;

    @SerializedName("rs_start_time")
    @Expose
    private String rsStartTime;

    @SerializedName("rs_end_day")
    @Expose
    private String rsEndDay;

    @SerializedName("rs_end_time")
    @Expose
    private String rsEndTime;

    @SerializedName("rs_memo")
    @Expose
    private String rsMemo;

    public String getAgIdx() {
        return agIdx;
    }

    public void setAgIdx(String agIdx) {
        this.agIdx = agIdx;
    }

    public String getPtIdx() {
        return ptIdx;
    }

    public void setPtIdx(String ptIdx) {
        this.ptIdx = ptIdx;
    }

    public String getMcIdx() {
        return mcIdx;
    }

    public void setMcIdx(String mcIdx) {
        this.mcIdx = mcIdx;
    }

    public String getRsIdx() {
        return rsIdx;
    }

    public void setRsIdx(String rsIdx) {
        this.rsIdx = rsIdx;
    }

    public String getRsStartDay() {
        return rsStartDay;
    }

    public void setRsStartDay(String rsStartDay) {
        this.rsStartDay = rsStartDay;
    }

    public String getRsStartTime() {
        return rsStartTime;
    }

    public void setRsStartTime(String rsStartTime) {
        this.rsStartTime = rsStartTime;
    }

    public String getRsEndDay() {
        return rsEndDay;
    }

    public void setRsEndDay(String rsEndDay) {
        this.rsEndDay = rsEndDay;
    }

    public String getRsEndTime() {
        return rsEndTime;
    }

    public void setRsEndTime(String rsEndTime) {
        this.rsEndTime = rsEndTime;
    }

    public String getRsMemo() {
        return rsMemo;
    }

    public void setRsMemo(String rsMemo) {
        this.rsMemo = rsMemo;
    }
}
